# App Class Reference

Application contenant la méthode main. More...

List of all members.

## Static Public Member Functions

static void | main (String args[])
| Main.

## Detailed Description

Application contenant la méthode main.

## Member Function Documentation

static void App.main | ( | String | args[] | ) | `[static]`

Main.

The documentation for this class was generated from the following file:

- /media/data/ProjWeb/Java/App.java